
@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto_light/Roboto-Light-webfont.eot');
    src: url('fonts/roboto_light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto_light/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/roboto_light/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/roboto_light/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/robotoslab_regular/RobotoSlab-Regular-webfont.eot');
    src: url('fonts/robotoslab_regular/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab_regular/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('fonts/robotoslab_regular/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('fonts/robotoslab_regular/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*, *::after, *::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit; 
}

html {
    font-size: 10px; 
}
    
body {
	width: 100%;
    margin: 0;
    padding: 0;
    font-family: robotolight, Verdana, sans-serif;
    font-size: 1.6rem;
    line-height: 2.2rem;
    background: #fff url('../images/back-blue.png') repeat-x;
}

// #backblue {
//     width:100%;
//     height: 80px;
//     background: #ff0;
// }

#container {
    width: 100%;
    margin: 0 auto;
}

.mobile-container {
    // max-width: 480px;
    min-width: 360px;
    margin: auto;
    background-color: #555;
    height: 500px;
    color: white;
    border-radius: 10px;
  }

/* + + + + + header + + + + + */
header {
    width: 100%;
    height: 80px;
    background: #69f;
    color: #fff;
}

#logo {
	float: left;
	margin: 2px 0 4px 0;
	font: bold 22px/24px roboto_slabregular, Verdana, sans-serif;
	color: #9cf;
    background-color: #69f;
    cursor: pointer;
}

#tagline {
    margin: 2px 0 4px 12px;
    clear: both;
}

.topnav {
    overflow: hidden;
    background-color: #69f;
    position: relative;
  }
  
.topnav #menu {
    max-width: 400px;
    margin: 8px 0 0 -6px;
    list-style-type: none;
    border-top: 1px solid #cef;
    display: none;
  }

  .topnav a {
    color: white;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 17px;
    display: block;
    max-width: 400px;
  }
  
  .topnav #menu a {
    padding: 0 18px;
  }

  .topnav #menu a:first-child {
    padding-top: 18px;
  }

  .topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav a:link,
    .topnav a:visited  {
    text-decoration: none;
    color: #cef; 
  }
  
  .topnav a:hover, 
    .active {
    text-decoration: none;
    color: #000;
  }

  #page-menu li {
    line-height: 12px;
  }
  #page-menu a {
    color: #69f;
  }
#icon-menu {
    width: 100%;
    height: 42px;
}
#menubox {
    width: 180px;
    height: 32px;
    margin: 2px auto;
}
#icon-menu .icon {
    margin: 0 6px;
}

/* + + + + + + + + + + + menu + + + + + + + + + + + */
ul#menu {
	list-style-type: none;
	padding: 0;
	color: #36c;
}
#menu li {
	width: 380px;
	margin: 0 0 8px 18px;
	cursor: pointer;
}
#details {
    border-top: 1px solid #36c;
    padding: 8px 8px 4px 18px;
    width: 340px;
    max-height: 340px;
}

/* + + + + + content + + + + + */
#content-box {
    padding: 8px;
}
article {
    margin-bottom: 12px;
}
aside ul{
    margin: 0;
    width: 80%;
}
#compilatie {
    width: 100%;
}
footer {
    margin-top: 10px;
    padding-top: 8px;
    font-size: 11px;
    text-align: center;
    border-top: 1px solid #69f;
    color: #69f;
}


/* + + + + + algemeen + + + + + */
h2 {
    padding-top: 8px;
    margin-bottom: 8px;
    font: bold 24px/28px roboto_slabregular, Verdana, sans-serif;
}
h3 {
    padding-top: 8px;
    margin-bottom:14px;
    font: bold 18px/22px roboto_slabregular, Verdana, sans-serif;
}
h4 {
    font-size: 22px;
    margin-top: 5px;
}
.kop-regel2 {
    padding-left: 12px;
}
.h4kop {
    font: bold 18px/24px roboto_slabregular, Verdana, sans-serif;
    color: #58e;
}
#cv dt {
    font-weight: bold;
}
#cv dd {
    padding: 0 0 6px 12px;
}
.hometxt {
    text-align: justify;
}
.floatL {
    float: left;
    margin-right: 10px;
}
.floatR {
    float: right;
    margin-left: 10px;
}
.clearfloat { 
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


@media only screen and (max-width: 440px) {
    #kolomLinks {
        float: none;
        width: 100%;
    }
    #mainContent {
        float: none;
        width: 100%;
        padding: 0 10px;
        background-color: #fff;
        opacity: .8;
	}
}

@media only screen and (min-width: 441px) and (max-width: 999px) {
    #kolomLinks {
        float: left;
        width: 35%;
    }
    #mainContent {
        float: left;
        width: 55%;
        padding: 0 10px;
        background-color: #fff;
        opacity: .8;
	}
}